{
  "@@locale": "de_DE",
  "settings": "Einstellungen",
  "removeBannerAndPopupAds": "Banner- und Pop-up-Werbung entfernen",
  "preference": "PRÄFERENZ",
  "soundEffects": "Soundeffekte",
  "vibration": "Vibration",
  "theme": "Design",
  "information": "INFORMATIONEN",
  "shareApp": "App Teilen",
  "contactUs": "Kontaktiere uns",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Datenschutzerklärung",
  "termsOfService": "Nutzungsbedingungen"
}